--- a/bucardo.schema
+++ b/bucardo.schema
@@ -148,10 +148,10 @@ log_showlevel|0|Show log level in the lo
 log_showline|0|Show line number in the log output?
 log_showtime|3|Show timestamp in the log output?  0=off  1=seconds since epoch  2=scalar gmtime  3=scalar localtime
 log_timer_format||Show timestamps in specific format; default/empty to show time from scalar
-log_conflict_file|bucardo_conflict.log|Name of the conflict detail log file
+log_conflict_file|/var/log/bucardo/conflict.log|Name of the conflict detail log file
 log_showsyncname|1|Show the name of the sync next to the 'KID' prefix
 log_level|NORMAL|How verbose to make the logging. Higher is more verbose.
-warning_file|bucardo.warning.log|File containing all log lines starting with "Warning"
+warning_file|/var/log/bucardo/warning.log|File containing all log lines starting with "Warning"
 \.
 
 -- Versioning
@@ -167,8 +167,8 @@ COPY bucardo.bucardo_config(name,setting
 FROM STDIN
 WITH DELIMITER '|';
 bucardo_vac|1|Do we want the automatic VAC daemon to run?
-default_email_from|nobody@example.com|Who the alert emails are sent as
-default_email_to|nobody@example.com|Who to send alert emails to
+default_email_from|root|Who the alert emails are sent as
+default_email_to|root|Who to send alert emails to
 default_email_host|localhost|Which host to send email through
 default_email_port|25|Which port to send email through
 default_conflict_strategy|bucardo_latest|Default conflict strategy for all syncs
@@ -180,7 +180,7 @@ host_safety_check||Regex to make sure we
 isolation_level|repeatable read|Default isolation level: can be serializable or repeatable read
 piddir|/var/run/bucardo|Directory holding Bucardo PID files
 quick_delta_check|1|Whether to do a quick scan of delta activity
-reason_file|bucardo.restart.reason.txt|File to hold reasons for stopping and starting
+reason_file|/var/log/bucardo/restart.reason|File to hold reasons for stopping and starting
 semaphore_table|bucardo_status|Table to let apps know a sync is ongoing
 statement_chunk_size|6000|How many primary keys to shove into a single statement
 stats_script_url|http://www.bucardo.org/|Location of the stats script
